@charset "UTF-8";
/* CSS Document */

/* --- Formatting --- */
*, html{
	margin:0;
	font-family:helvetica;
	}
body{
	background-image:url(../files/hdrLogo.png);
	background-repeat:no-repeat;
	background-position: center top;
	z-index: 1;
	}
p{
	font-size:.8em;
	line-height:1.6em;
	}
h1{
	font:Verdana, Geneva, sans-serif;
	color: #333;
	}
h2{
	font:Helvetica, sans-serif;
	}
h3{
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}
	
/* --- Div Statements --- */
#container{
	width:1024px;
	margin: auto;
	}
#header{
	padding-top:144px;
	padding-left: 65px;
	padding-right: 65px;
	}
#navMenu{
	border-top:thin solid #ccc;
	padding-top:10px;
	border-bottom: thin solid #ccc;
	padding-bottom: 25px;
	}
#navMenu li{
	list-style-type:none;
	float:right;
	width:auto;
	padding-left: 43px;
	font-weight: 300;
	}
#navMenu li a{
	display:block;
	color:#777;
	text-decoration:none;
	}
#navMenu li a.active{
	color:#777;
	font-weight: 700;
	}
#subMenu{
	padding-right: 0px;
	padding-bottom: 24px;
	padding-top: 11px;
	border-bottom: thin solid #ccc;
	}
#subMenu li{
	list-style-type:none;
	width:auto;
	float:right;
	padding-left:30px;
	font-weight:300;
	font-size:.9em;
	}
#subMenu li a{
	display:block;
	color:#777;
	text-decoration:none;
	font-weight:300;
	}
#subMenu li a.active{
	color:#777;
	font-weight:700;
	}
#subLine{
	margin-top: 25px;
	padding-top: 10px;
	border-top: thin solid #ccc;
	}
#pageControl{
	padding-top:10px;
	text-align:right;
	font-size:.9em;
	color:#777;
	font-weight:300;
	}
#pageControl, a{
	color:#777;
	}
#pageControl a.active{
	font-weight:700;
	font-size:1em;
	}
#content{
	padding-bottom:20px;
	padding-left: 65px;
	padding-right: 65px;
	}
img{
	border: 1px solid #cccccc;	
}
.noborder {
	border:0;
}
#content, img{
	text-align:right;
	}
#lContent{
	padding-top:30px;
	padding-left:40px;
	float:left;
	padding-bottom:20px;
	}
#rContent{
	padding-top:60px;
	float:left;
	padding-bottom:20px;
	}
#jobContainer{
	width:100%;
	padding-top:25px;
	padding-bottom: 10px;
	}
#jobL{
	float:left;
	text-align: left;
	font: helvetica;
	max-width:185px;
	}
#jobL p{
	color:#777;
	font-size:14px;
	font-weight:300;
	}
#jobL .title{
	color:#777;
	font-size:16px;
	font-weight:700;
	}
#jobR{
	float:right;
	}
#clearer{
	clear:both;
	border-bottom: thin solid #ccc;
	padding-bottom: 25px;
	margin-top: 25px;
	}
#footer{
	padding-top:20px;
	background-image:url(../files/ftrLogo.png);
	background-repeat:no-repeat;
	margin-top: 30px;
	padding-bottom: 20px;
	}
#footer p{
	padding-top:22px;
	color:#ccc;
	text-align:center;
	}
#ftrMenu{
	padding-top: 10px;
	padding-bottom: 25px;
	padding-left: 65px;
	border-top: thin solid #ccc;
	border-bottom: thin solid #ccc;
	margin-right: 65px;
	margin-left: 65px;
	}
#ftrMenu li{
	list-style-type:none;
	float:right;
	padding-left: 43px;
	}
#ftrMenu li a{
	display:block;
	color:#999;
	text-decoration:none;
	}
#ftrMenu li a.active{
	color:#111;
	}
